<? include adblock-plus-header ?>
<main class="container mb-1">
  <div class="card">
    <header class="card-header-center">
      <img
        alt=""
        class="card-header-center-image"
        src="/crown-icon.svg"
        height="34"
        width="50" />
      <h1>
        {{ verify-header-h1[header] Please check the email we’ve sent }}
      </h1>
      <p>
        {{ verify-header-p-1 Enter the 6-character code we sent to <strong>*****@emaildomain.com</strong> to confirm your email address. }}
      </p>
    </header>
    <form class="card-form-center">
      <div class="input-group verify-group">
        <input
          id="verify-1"
          class="verify-char" />
        <input
          id="verify-2"
          class="verify-char" />
        <input
          id="verify-3"
          class="verify-char" />
        <input
          id="verify-4"
          class="verify-char" />
        <input
          id="verify-5"
          class="verify-char" />
        <input
          id="verify-6"
          class="verify-char" />
      </div>
      <div class="input-group">
        <button
          id="welcome-submit"
          class="button button-primary full-width"
          type="submit">
          {{ verify-button[button label] Verify }}
        </button>
        <p>
          <small>
            {{ verify-small-print[small print] If you don’t see an email, please check your spam folder or contact us at <a href="mailto:premium@adblockplus.org">premium@adblockplus.org</a>. }}
          </small>
        </p>
      </div>
    </form>
  </div>
</main>
